html
{ 

}

body
{
  color : black;
  background-color : #fdfdf6;
  font-family : verdana, arial, helvetica, Sans-Serif;
/*  line-height : 1.5em;
  text-indent : 1em; */
}

strong
{ 
  color : black;
  font-weight : bold;
  text-decoration : underline;
}

p
{ 
  text-indent : 1em;
  line-height : 1.5em;
}

ul li
{
  line-height : 1.5em;
}

ul.official
{
  list-style-type : square;
}

ul.research
{
  list-style-type : none;
}

h1,h2,h3
{ 
  text-decoration : underline;
}

div.dateplace
{
/*  background-image : url(image/009.jpg); */
  background-color : #eeb;
  line-height   : 1.5em;
  width         : 40%;
  border-left   : gray thin outset;
  border-right  : gray thin outset;
  border-top    : gray thin outset;
  border-bottom : gray thin outset;
  padding-left  : 1em;
  padding-right : 1em;
  padding-top   : 0.5em;
  padding-bottom : 0.5em;
  float         : right;
}

table
{ 
  margin-left : 1em;
}

a:hover
{
  background-color : #EFD498;
  text-decoration : none;
}

pre
{
  background-color : #EEE;
  margin-left : 2em;
  margin-right : 2em;
  padding-left : 1em;
  padding-top  : 0.5em;
  padding-bottom : 0.5em;
}